-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Itha FIN 633 (ITH), 54 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 54 asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Category:Itha_asteroids
IthaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1", -- 2 for square, 4 for circle, 4 for x, 
	number = 54, -- 54 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/918 Itha", -- IthaFamily (MBA-OMB)
		"Sol/968 Petunia", -- IthaFamily (MBA-OMB)
		"Sol/1067 Lunaria", -- IthaFamily (MBA-OMB)
		"Sol/3787 Aivazovskij", -- IthaFamily (MBA-OMB)
		"Sol/4119 Miles", -- IthaFamily (MBA-OMB)
		"Sol/4566 Chaokuangpiu", -- IthaFamily (MBA-OMB)
		"Sol/5232 Jordaens", -- IthaFamily (MBA-OMB)
		"Sol/5358 Meineko", -- IthaFamily (MBA-OMB)
		"Sol/7485 Changchun", -- IthaFamily (MBA-OMB)
		"Sol/17596 1995 EP1", -- IthaFamily (MBA-OMB)
		"Sol/21529 Johnjames", -- IthaFamily (MBA-OMB)
		"Sol/23988 Maungakiekie", -- IthaFamily (MBA-OMB)
		"Sol/26056 4281 T-2", -- IthaFamily (MBA-OMB)
		"Sol/30449 2000 NH13", -- IthaFamily (MBA-OMB)
		"Sol/34536 2000 SJ221", -- IthaFamily (MBA-OMB)
		"Sol/36494 2000 QM47", -- IthaFamily (MBA-OMB)
		"Sol/42299 2001 UQ136", -- IthaFamily (MBA-OMB)
		"Sol/49624 1999 GR10", -- IthaFamily (MBA-OMB)
		"Sol/51216 2000 JU22", -- IthaFamily (MBA-OMB)
		"Sol/53466 1999 XS230", -- IthaFamily (MBA-OMB)
		"Sol/68262 2001 EW9", -- IthaFamily (MBA-OMB)
		"Sol/74489 1999 CC120", -- IthaFamily (MBA-OMB)
		"Sol/83678 2001 TC47", -- IthaFamily (MBA-OMB)
		"Sol/86026 1999 LQ6", -- IthaFamily (MBA-OMB)
		"Sol/105715 2000 SQ75", -- IthaFamily (MBA-OMB)
		"Sol/115517 2003 UL37", -- IthaFamily (MBA-OMB)
		"Sol/116418 2003 YW143", -- IthaFamily (MBA-OMB)
		"Sol/123396 2000 WF75", -- IthaFamily (MBA-OMB)
		"Sol/123504 2000 WE181", -- IthaFamily (MBA-OMB)
		"Sol/126937 2002 EZ152", -- IthaFamily (MBA-OMB)
		"Sol/127444 2002 PQ71", -- IthaFamily (MBA-OMB)
		"Sol/134808 2000 EO165", -- IthaFamily (MBA-OMB)
		"Sol/146869 2002 AN181", -- IthaFamily (MBA-OMB)
		"Sol/154586 2003 KB16", -- IthaFamily (MBA-OMB)
		"Sol/161679 2006 FY46", -- IthaFamily (MBA-OMB)
		"Sol/164769 1999 AG38", -- IthaFamily (MBA-OMB)
		"Sol/190463 2000 CE57", -- IthaFamily (MBA-OMB)
		"Sol/209857 2005 JQ28", -- IthaFamily (MBA-OMB)
		"Sol/214022 2004 DB23", -- IthaFamily (MBA-OMB)
		"Sol/222144 1999 WA15", -- IthaFamily (MBA-OMB)
		"Sol/222883 2002 GP83", -- IthaFamily (MBA-OMB)
		"Sol/223809 2004 TC61", -- IthaFamily (MBA-OMB)
		"Sol/231791 2000 DB5", -- IthaFamily (MBA-OMB)
		"Sol/244502 2002 TY121", -- IthaFamily (MBA-OMB)
		"Sol/249508 2010 AE55", -- IthaFamily (MBA-OMB)
		"Sol/285516 2000 EU146", -- IthaFamily (MBA-OMB)
		"Sol/300728 2007 VV137", -- IthaFamily (MBA-OMB)
		"Sol/338185 2002 RY182", -- IthaFamily (MBA-OMB)
		"Sol/349187 2007 RQ147", -- IthaFamily (MBA-OMB)
		"Sol/353797 2012 RO20", -- IthaFamily (MBA-OMB)
		"Sol/364999 2008 KO13", -- IthaFamily (MBA-OMB)
		"Sol/373390 2013 NJ13", -- IthaFamily (MBA-OMB)
		"Sol/384548 2010 EY110", -- IthaFamily (MBA-OMB)
		"Sol/386740 2010 AX66", -- IthaFamily (MBA-OMB)
	}
}